Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,728,959 Members 44,711 Now Online
XDA Developers Android and Mobile Development Forum

[L5][E610][CWM Advanced Edition] PhilZ Touch

Tip us?
 
aidasaidas75
Old
#31  
aidasaidas75's Avatar
Senior Member - OP
Thanks Meter 209
Posts: 172
Join Date: Dec 2012
Location: Kedainiai
Quote:
Originally Posted by hcasquet View Post
First of all, thanks for your hard work, aidasaidas75.

I've been using your recovery and it's been working great, but, in the latest version, 6.40.1, it doesn't work.
It instantly kernel panics as its booting the recovery. I've attached copy of the last_kmsg archive (as .txt) and picture of the panic.

BTW, can you upload again your other versions? I don't have copy of the latest working one and i can't install it.
uploaded old version and one new.
The Following User Says Thank You to aidasaidas75 For This Useful Post: [ Click to Expand ]
 
hcasquet
Old
#32  
hcasquet's Avatar
Junior Member
Thanks Meter 1
Posts: 15
Join Date: Dec 2010
Location: Antequera
Thanks man for putting all other versions again online.

I have flashed the new one, which i presume is the 2014-05-08 one.
It does the same thing as the last, it kernel panics again. I have attached the last_ksmg.txt.

As a note, i'm installing it from 6.30.2, not flashing though console.
And, when installing from 6.30.2, it says like this:

"Using legacy property environment for update-binary..."
"Please update to latest binary..."

Flashing again 6.30.2 over doesn't say anything like that. Probably something to do with SELinux?
So now, am i doing something wrong? i'm not installing it the way it should or something like that?

As again, thanks for all the work and support.
Attached Files
File Type: txt last_kmsg.txt - [Click for QR Code] (26.6 KB, 11 views)
 
pancepaki
Old
#33  
pancepaki's Avatar
Member
Thanks Meter 6
Posts: 43
Join Date: Nov 2012
Location: skopje
Quote:
Originally Posted by hcasquet View Post
Thanks man for putting all other versions again online.

I have flashed the new one, which i presume is the 2014-05-08 one.
It does the same thing as the last, it kernel panics again. I have attached the last_ksmg.txt.

As a note, i'm installing it from 6.30.2, not flashing though console.
And, when installing from 6.30.2, it says like this:

"Using legacy property environment for update-binary..."
"Please update to latest binary..."

Flashing again 6.30.2 over doesn't say anything like that. Probably something to do with SELinux?
So now, am i doing something wrong? i'm not installing it the way it should or something like that?

As again, thanks for all the work and support.
6.30.2 Work perfect for my,I've never had a problem with any version of the CWM.
 
NextgenBold
Old
#34  
NextgenBold's Avatar
Member
Thanks Meter 19
Posts: 56
Join Date: Sep 2013
Quote:
Originally Posted by pancepaki View Post
6.30.2 Work perfect for my,I've never had a problem with any version of the CWM.
Could you install kit kat roms like CM 11? I have status 7 while trying to do so.
 
aidasaidas75
Old
#35  
aidasaidas75's Avatar
Senior Member - OP
Thanks Meter 209
Posts: 172
Join Date: Dec 2012
Location: Kedainiai
Quote:
Originally Posted by NextgenBold View Post
Could you install kit kat roms like CM 11? I have status 7 while trying to do so.
No you cant flash cm because my recovery not selinux enabled.
The Following User Says Thank You to aidasaidas75 For This Useful Post: [ Click to Expand ]
 
NextgenBold
Old
#36  
NextgenBold's Avatar
Member
Thanks Meter 19
Posts: 56
Join Date: Sep 2013
Quote:
Originally Posted by aidasaidas75 View Post
No you cant flash cm because my recovery not selinux enabled.
So is there any way to enable it?
Cause besides it, its a perfect recovery.

Wysłane z mojego LG-E610 przy użyciu Tapatalka
Just an average guy
 
The Smith
Old
#37  
The Smith's Avatar
Member
Thanks Meter 11
Posts: 42
Join Date: Sep 2012
Hi,

Do you know if I can flash this on a E617G? It's running Android 4.0.3 and rooted.

I'm asking because I don't have access to a Windows PC in order to use the KDZ updater and transform it to an E610.

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes